<?php
/**
 * Render your site front page, whether the front page displays the blog posts index or a static page.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#front-page-display
 *
 * @package pixigo
 */

get_header();

wp_print_styles( array( 'pixigo-content' ) );

?>
	<main id="primary" class="site-main">

		<?php
		while ( have_posts() ) :
			the_post();

			get_template_part( 'template-parts/content', 'archive' );

		endwhile;

		the_posts_pagination(
			array(
				'mid_size'  => 2,
			)
		);

		?>

	</main><!-- #primary -->

<?php
get_sidebar();
get_footer();
