<?php
/**
 * Template part for displaying posts
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package pixigo
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class( array( 'card', 'archive' ) ); ?>>

	<div class="entry-meta">
		<div class="cat-links"><?php pixigo_post_categories(); ?></div>
		<div class="post-meta">
			<?php pixigo_posted_on(); ?>
		</div>
	</div><!-- .entry-meta -->

	<?php pixigo_post_thumbnail(); ?>

	<header class="entry-header">
		<?php the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' ); ?>
	</header><!-- .entry-header -->

	<div class="excerpt">
		<p><?php echo esc_html( wp_trim_excerpt() ); ?></p>
	</div><!-- .excerpt -->

</article><!-- #post-<?php the_ID(); ?> -->
